Bug 11005 - vfs_streams_xattr: add missing call to SMB_VFS_NEXT_CONNECT
vfs_streams_xattr: add missing call to SMB_VFS_NEXT_CONNECT
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: VFS Modules
4.2.0rc2
All All
: P5 critical
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks: 10077
  Show dependency treegraph
 
Reported: 2014-12-12 12:03 UTC by Ralph Böhme
Modified: 2014-12-17 11:42 UTC (History)
2 users (show)

See Also:


Attachments
git-am fix for v4-2-test that went into master (1.23 KB, patch)
2014-12-12 12:15 UTC, Ralph Böhme
jra: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ralph Böhme 2014-12-12 12:03:07 UTC
git-am fix for 4.2, backport from master.
Comment 1 Ralph Böhme 2014-12-12 12:15:42 UTC
Created attachment 10529 [details]
git-am fix for v4-2-test that went into master
Comment 2 Jeremy Allison 2014-12-12 19:04:42 UTC
Comment on attachment 10529 [details]
git-am fix for v4-2-test that went into master

LGTM.
Comment 3 Jeremy Allison 2014-12-12 19:05:11 UTC
Re-assigning to Karolin for inclusion in 4.2.0rc3.

Jeremy.
Comment 4 Karolin Seeger 2014-12-15 19:48:00 UTC
Pushed to autobuild-v4-2-test.
Comment 5 Stefan Metzmacher 2014-12-17 11:42:53 UTC
Pushed to v4-2-test.
Closing out bug report!